file=Plik
newDocument=Nowy Dokument
reportWizard=Kreator raportu
open=Otw\u00F3rz
quickOpen=Szybkie Otwieranie
save=Zapisz
saveAs=Zapisz jako...
saveAll=Zapisz wszystko
recentFiles=Ostatnio otwierane pliki
recentProjects=Ostatnio otwierane projekty
favoriteFiles=Ulubione pliki
quit=Wyj\u015Bcie
edit=Edycja
undo=Cofnij
redo=Pon\u00F3w
cut=Wytnij
copy=Kopiuj
paste=Wklej
delete=Usu\u0144
disableElementsMouseMove=Zablokuj przesuwanie element\u00F3w myszk\u0105
snapToGrid=Dopasuj do siatki
insertElement=Wstaw element...
line=Linia
rectangle=Prostok\u0105t
roundedRectangle=Prostok\u0105t zaokrl\u0105glony
ellipse=Elipsa
staticText=Tekst
textField=Pole
subreport=Podraport
editXmlSource=Edytuj plik XML
view=Widok
showGrid=Poka\u017C siatk\u0119
showOutputWindow=Okno komunikat\u00F3w
showProjectBrowser=Nawigator obiekt\u00F3w
reportProperties=W\u0142a\u015Bciwo\u015Bci raportu
customProperties=W\u0142a\u015Bciwo\u015Bci zaawansowane
reportQuery=Zapytanie
reportFields=Pola raportu
reportVariables=Zmienne raportu
reportParameters=Parametry raportu
reportFonts=Czcionki raportu
bands=Sekcje
reportGroups=Grupy raportu
elementProperties=W\u0142a\u015Bciwo\u015Bci elementu
elementsBrowser=Przegl\u0105darka komponent\u00F3w
scriptletEditor=Edytor skrypt\u00F3w (eksperymentalnie)
search=Znajd\u017A
findNext=Znajd\u017A nast\u0119pny
findPrevious=Znajd\u017A poprzedni
replace=Zamie\u0144
project=Projekt
newProject=Nowy projekt
openProject=Otw\u00F3rz projekt
closeProject=Zamknij projekt
addReportToProject=Dodaj raport do projektu...
projectOptions=Opcje projektu...
build=Uruchamianie
compile=Kompiluj
compileAll=Kompiluj wszystko
executeReport=Wykonaj raport
executeReportUsingActiveConnection=Wykonaj raport (u\u017Cywaj\u0105c aktywnego po\u0142\u0105czenia) 
pdfPreview=PDF podgl\u0105d
htmlPreview=HTML podgl\u0105d
java2DPreview=JAVA 2D podgl\u0105d
excelPreview=Excel podgl\u0105d
csvPreview=CSV podgl\u0105d
textPreview=Text podgl\u0105d (eksperymentalnie)
jrViewerPreview=JRViewer podgl\u0105d
setActiveConnection=Ustaw aktywne po\u0142\u0105czenie
setTheConnection=Ustaw po\u0142\u0105czenie, kt\u00F3re ma by\u0107 u\u017Cyte do wykonania raportu
format=Format
align=Wyr\u00F3wnanie...
alignLeft=Wyr\u00F3wnaj do lewej
alignRight=Wyr\u00F3wnaj do prawej
alignTop=Wyr\u00F3wnaj do g\u00F3ry
alignBottom=Wyr\u00F3wnaj do do\u0142u
alignVerticalAxis=Wyr\u00F3wnaj o\u015B pionow\u0105
alignHorizontalAxis=Wyr\u00F3wnaj o\u015B poziom\u0105
alignToBandTop=Wyr\u00F3wnaj do g\u00F3rnej kraw\u0119dzi sekcji
alignToBandBottom=Wyr\u00F3wnaj do dolnej kraw\u0119dzi sekcji
size=Rozmiar...
sameWidth=Ta sama szeroko\u015B\u0107
sameWidthMax=Ta sama szeroko\u015B\u0107 (max)
sameWidthMin=Ta sama szeroko\u015B\u0107 (min)
sameHeight=Ta sama wysoko\u015B\u0107
sameHeightMin=Ta sama wysoko\u015B\u0107 (min)
sameHeightMax=Ta sama wysoko\u015B\u0107 (max)
sameSize=Ta sama wielko\u015B\u0107
position=Po\u0142o\u017Cenie...
centerHorizontallyBandBased=Wy\u015Brodkuj poziomo (wzgl. ramki)
centerVerticallyBandBased=Wy\u015Brodkuj pionowo (wzgl. ramki)
centerInBand=Wy\u015Brodkuj w ramce
centerInBackground=Wy\u015Brodkuj w tle
joinSidesLeft=Po\u0142\u0105cz lew\u0105 kraw\u0119dzi\u0105
joinSidesRight=Po\u0142\u0105cz praw\u0105 kraw\u0119dzi\u0105
horizontalSpacing=Odst\u0119p w poziomie...
makeEqual=Zr\u00F3wnaj
increase=Zwi\u0119ksz
decrease=Zmniejsz
remove=Usu\u0144
verticalSpacing=Odst\u0119p w pionie...
bringToFront=Przesu\u0144 na prz\u00F3d
sendToBack=Przesu\u0144 na ty\u0142
datasource=\u0179r\u00F3d\u0142o danych
connectionsDatasources=Po\u0142\u0105czenia / \u0179r\u00F3d\u0142a danych
reportQuery=Zapytanie
tools=Narz\u0119dzia
options=Opcje...
compatibility=Zgodno\u015B\u0107...
window=Okno
cascade=Kaskadowo
tileHorizontal=S\u0105siaduj\u0105ce poziomo
tileVertical=S\u0105siaduj\u0105ce pionowo
tileAnodine=Podziel okno
nextWindow=Nast\u0119pne okno
previousWindow=Poprzednie okno
help=Pomoc
aboutiReport=O programie iReport...
find=Znajd\u017A...



